Next-in-Thread Next Message

Ok Problem solved - I think there is a bug in 3.1.18 

Forum: PCMCIA Wireless Network Adapter Issues
Re: Question Help getting Webgear Aviator 2.4 working under linux (Robert Lowery)
Date: 2000, Jul 13
From: Robert Lowery reddwarf

I have gone back to 3.1.15 and my Aviator2.4 now works again. Somewhere between 3.1.15 and 3.1.18 a bug has been introduced. I will try to step though the versions and track it down

-Robert

Next-in-Thread Next Message

Add Message to: "Problem solved - I think there is a bug in 3.1.18"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10